package com.gingersoft.gsa.other_order_mode.util

import android.view.View

fun View.setState(state: Boolean) {
    visibility = if (state) {
        View.VISIBLE
    } else {
        View.GONE
    }
}

